import { Component, ChangeDetectionStrategy } from '@angular/core';
import { Title } from '@angular/platform-browser';

@Component({
  template: ``,
  changeDetection: ChangeDetectionStrategy.OnPush,
  standalone: true
})
export class RedirectComponent {

  constructor(titleService: Title) {
    titleService.setTitle('Redirect')
  }
}
